@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Roboto&display=swap");
*, h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
	font: 400 13px/18px "Open Sans", sans-serif;
	color: #666666;
	background: #fff;
}
.mt-0 {
	margin-top: 0 !important;
}
.transEff {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
}
.container {
	max-width: 1200px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	font-size: 40px;
	line-height: 46px;
	color: #1a1a1a;
}
h2 {
	font-size: 28px;
	line-height: 34px;
	color: #1a1a1a;
}
.red {
	color: #E01021;
}
.blue {
	color: #38C2D9;
}
.grey {
	color: #999999;
}
.ls-8 {
	letter-spacing: 8px;
}
.btn1 {
	height: 60px;
	line-height: 60px;
	border-radius: 30px;
	padding: 0 60px;
	border: 0;
	font-size: 18px;
	font-weight: 400;
	font-family: "Roboto", sans-serif;
}
.btn2 {
	height: 37px;
	line-height: 37px;
	border-radius: 30px;
	padding: 0 30px;
	border: 0;
	font-size: 14px;
}
.btn-danger {
	background: #E01021 !important;
	color: #ffffff !important;
	border: 0 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.btn-danger:hover {
	background: #f4626e !important;
}
.btn-info {
	background: #38C2D9 !important;
	color: #ffffff !important;
	border: 0 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.btn-info:hover {
	background: #8edce9 !important;
}
.btnLongArow {
	position: relative;
	padding-right: 70px;
}
.btnLongArow:after {
	border: 0;
	position: absolute;
	right: 45px;
	content: '\e928';
	font-family: 'icomoon';
	color: #ffffff;
	font-size: 18px;
	margin-top: 2px;
}
.btn-dark {
	background: #000 !important;
	color: #ffffff !important;
	border: 0;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.btn-dark:hover {
	background: #333333 !important;
}
.sbtn {
	width: 50px;
	height: 50px;
	background: #E01021;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
	padding: 14px 0;
	display: inline-block;
}
.form-control {
	height: 45px;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.01);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.01);
	border-radius: 5px;
	font-size: 13px;
	color: #777;
	padding: 5px 15px;
}
.form-control:focus {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border-color: #38C2D9;
}
select {
	height: 45px !important;
	padding: 5px 15px;
}
.form-group {
	margin-bottom: 10px;
}
@media screen and (max-width: 991px) {
	.secondTxt {
		font-size: 16px;
		font-weight: 300;
		line-height: 26px;
	}
}
.tooltip-inner {
	line-height: 18px;
	font-size: 13px;
	padding: 10px;
}
.commanBox {
	border: 1px solid #eee;
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.02);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.02);
	padding: 40px;
	background: #ffffff;
	margin: 30px 0;
}
@media screen and (max-width: 599px) {
	.commanBox {
		margin: 0;
		padding: 20px;
	}
	.btn1 {
		height: 50px;
		line-height: 50px;
		padding: 0 30px;
		border: 0;
		font-size: 16px;
	}
}
.bgLight {
	background: #F3F9FE;
}
.sectionOne {
	min-height: 500px;
}
.lEyePattern {
	background: url(../images/lEyePattern.png) repeat;
	background-attachment: fixed;
}
header {
	height: auto;
	z-index: 16;
	width: 100%;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	padding: 10px 0;
}
header .navbar {
	padding: 0;
}
header .navbar .nav-tabs {
	float: right !important;
	border: 0;
	margin-top: 15px;
}
header .navbar .nav-tabs .nav-item {
	padding: 0;
	margin: 0;
	position: relative !important;
	margin-left: 10px;
}
header .navbar .nav-tabs .nav-item .nav-link {
	font-size: 16px;
	color: #ffffff;
	padding: 0 45px 0 30px;
	font-weight: 500;
	height: 50px;
	line-height: 50px;
	text-decoration: none;
	display: block;
	background: #E01021;
	border-radius: 30px;
	text-transform: uppercase;
	position: relative;
	border: 0;
}
header .navbar .nav-tabs .nav-item .dropdown-toggle::after {
	border: 0;
	position: absolute;
	right: 30px;
	content: '\e90b';
	font-family: 'icomoon';
	color: #ffffff;
	font-size: 13px;
	margin-top: 1px;
}
header .navbar .nav-tabs-inside {
	margin-top: 0;
}
header .navbar .dropdown-menu {
	border-radius: 15px;
	border: 0;
	margin-top: 1px;
	-webkit-box-shadow: 0 5px 30px -10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 30px -10px rgba(0, 0, 0, 0.2);
	padding: 1rem 0;
}
header .navbar .dropdown-menu .dropdown-item {
	padding: .4rem 1.5rem;
	font-family: "Roboto", sans-serif;
	color: #666666;
}
header .navbar .dropdown-menu .dropdown-item:focus, header .navbar .dropdown-menu .dropdown-item:active, header .navbar .dropdown-menu .dropdown-item.active {
	background: #38C2D9;
	color: #ffffff;
}
header .navbar-brand {
	max-width: 150px;
	height: auto;
	padding: 0;
	margin: 0;
	visibility: hidden;
}
header .navbar-brand img {
	width: 100%;
	height: auto;
	display: block;
}
header .logoInside {
	visibility: visible;
	max-width: 175px;
}
.header_fixer {
	background: #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-webkit-box-shadow: 0 5px 10px -10px rgba(0, 0, 0, 0.6);
	box-shadow: 0 5px 10px -10px rgba(0, 0, 0, 0.6);
	position: fixed;
}
.header_fixer .navbar .nav-tabs {
	margin-top: 0;
}
.header_fixer .navbar-brand {
	visibility: visible;
	max-width: 150px;
}
@media screen and (max-width: 767px) {
	header {
		background: #ffffff;
		-webkit-box-shadow: 0 5px 10px -10px rgba(0, 0, 0, 0.1);
		box-shadow: 0 5px 10px -10px rgba(0, 0, 0, 0.1);
	}
	header .navbar .nav-tabs {
		margin-top: 0;
	}
	header .navbar .nav-tabs .nav-item {
		margin: 0 2px;
	}
	header .navbar .nav-tabs .nav-item .nav-link {
		font-size: 14px;
		height: 40px;
		line-height: 40px;
	}
}
@media screen and (max-width: 480px) {
	header .navbar .nav-tabs .nav-item .nav-link {
		font-size: 14px;
		height: 40px;
		line-height: 40px;
		padding: 0 35px 0 20px;
	}
	header .navbar-brand {
		max-width: 100px;
		height: auto;
		padding: 0;
		margin: 0;
		visibility: hidden;
	}
	header .navbar-brand img {
		width: 100%;
		height: auto;
		display: block;
	}
	header .logoInside {
		visibility: visible;
		max-width: 100px;
	}
	.header_fixer .navbar-brand {
		visibility: visible;
		max-width: 100px;
	}
}
.header_gReport {
	background: #ffffff;
	-webkit-box-shadow: 0 5px 10px -10px rgba(0, 0, 0, 0.4);
	box-shadow: 0 5px 10px -10px rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid #eee;
	position: fixed;
}
.header_gReport .container {
	max-width: 800px;
}
.header_gReport .container .topDetail {
	margin-left: -160px;
	font-size: 13px;
	line-height: 17px;
	color: #666666;
	letter-spacing: .4px;
	font-weight: 300;
}
.header_gReport .container .topDetail p strong {
	font-weight: 500;
	color: #1a1a1a;
}
.header_gReport .container .topDetail p a {
	color: #E01021;
}
.header_gReport .container .topDetail p a:hover {
	color: #E01021;
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
	.header_gReport .container .topDetail {
		margin-left: 0;
	}
}
@media screen and (max-width: 599px) {
	.header_gReport .container .logoInside {
		width: 110px;
	}
}
.sectionTwo {
	padding: 0 0 100px 0;
}
.sectionTwo .largeLogo {
	max-width: 450px;
	height: auto;
	margin: auto;
}
.sectionTwo .largeLogo img {
	width: 100%;
	height: auto;
	display: block;
}
.sectionTwo h2 {
	font-weight: 300;
	margin-top: 25px;
}
.sectionTwo h2 strong {
	font-weight: 700;
}
.sectionTwo .row {
	margin-left: -20px;
	margin-right: -20px;
}
.sectionTwo .col-sm-6 {
	margin-top: 60px;
	padding-left: 20px;
	padding-right: 20px;
}
.sectionTwo .box {
	background: #ffffff;
	border-radius: 30px;
	min-height: 200px;
	position: relative;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
}
.sectionTwo .box .popularRibbon {
	position: absolute;
	background: url(../images/popular-ribbon.png) no-repeat;
	width: 131px;
	height: 38px;
	top: 0px;
	right: -13px;
	color: #ffffff;
}
.sectionTwo .box .popularRibbon p {
	font-size: 12px;
	letter-spacing: 1.5px;
	line-height: 16px;
	height: 28px;
	font-weight: 400;
	overflow: hidden;
	text-align: center;
	width: 120px;
	padding: 6px 0 6px 8px;
}
.sectionTwo .box .boxHeader {
	background: #38C2D9;
	padding: 30px;
	text-align: center;
	color: #ffffff;
	border-radius: 30px 30px 0 0;
}
.sectionTwo .box .boxHeader .boxTitle {
	color: #ffffff;
	font-size: 36px;
	line-height: 46px;
	text-transform: uppercase;
}
.sectionTwo .box .boxHeader .subTitle {
	font-size: 14px;
	margin-top: 5px;
}
.sectionTwo .box .boxBody {
	padding: 40px 50px;
}
.sectionTwo .box .boxBody ul li {
	font-size: 14px;
	line-height: 20px;
	padding: 6px 0 6px 25px;
	position: relative;
	list-style: none;
}
.sectionTwo .box .boxBody ul li:before {
	position: absolute;
	left: 0;
	content: '\e902';
	font-family: 'icomoon';
	color: #38C2D9;
	font-size: 14px;
}
.sectionTwo .box .boxBody .btnCircle {
	width: 100px;
	height: 100px;
	border-radius: 100%;
	border: 1px solid #38C2D9;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	color: #38C2D9;
	font-weight: 800;
	font-size: 18px;
	line-height: 22px;
	padding: 28px 0;
	float: right;
	-webkit-box-shadow: 0 5px 15px 1px rgba(0, 93, 90, 0.05);
	box-shadow: 0 5px 15px 1px rgba(0, 93, 90, 0.05);
	margin-top: 10px;
}
.sectionTwo .box .boxBody .btnCircle:hover {
	color: #ffffff;
	background: #38C2D9;
	text-decoration: none;
}
.sectionTwo .box .boxBody .btnCircle span {
	font-weight: 400;
}
@media screen and (max-width: 1151px) {
	.sectionTwo .largeLogo {
		max-width: 350px;
		height: auto;
		margin: auto;
	}
}
@media screen and (max-width: 991px) {
	.sectionTwo {
		padding: 0 0 60px 0;
	}
	.sectionTwo .largeLogo {
		max-width: 300px;
		padding-top: 10px;
	}
	.sectionTwo .row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.sectionTwo .col-sm-6 {
		margin-top: 40px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.sectionTwo .box {
		min-height: 200px;
	}
	.sectionTwo .box .boxHeader {
		padding: 25px 15%;
	}
	.sectionTwo .box .boxHeader .boxTitle {
		font-size: 26px;
		line-height: 36px;
	}
	.sectionTwo .box .boxBody {
		padding: 20px 30px 30px;
	}
}
@media screen and (max-width: 767px) {
	.sectionTwo {
		padding: 0 0 60px 0;
	}
	.sectionTwo .largeLogo {
		max-width: 250px;
		padding-top: 20px;
	}
	.sectionTwo h2 {
		margin-top: 20px;
		font-size: 20px;
		letter-spacing: 4px;
	}
	.sectionTwo .col-sm-6 {
		margin-top: 30px;
	}
	.sectionTwo .box {
		min-height: 200px;
	}
	.sectionTwo .box .boxHeader {
		background: #38C2D9;
		padding: 25px 15%;
	}
	.sectionTwo .box .boxHeader .boxTitle {
		font-size: 26px;
		line-height: 36px;
	}
	.sectionTwo .box .boxBody .btnCircle {
		width: 70px;
		height: 70px;
		font-size: 14px;
		line-height: 18px;
		padding: 18px 0;
		margin-top: 0;
	}
}
.sectionThree {
	margin: 80px 0;
	text-align: center;
}
.sectionThree .textBox {
	margin-top: 70px;
	display: table;
}
.sectionThree .textBox p {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}
.sectionThree .textBox .leftTxt {
	font-size: 30px;
	line-height: 48px;
	font-style: italic;
	text-align: right;
	color: #1a1a1a;
	padding: 0 50px;
	border-right: 3px solid #666666;
}
.sectionThree .textBox .rightTxt {
	font-size: 18px;
	text-align: left;
	line-height: 32px;
	color: #666666;
	padding: 0 100px 0 50px;
}
.sectionThree .btn-danger {
	margin-top: 80px;
}

@media screen and (max-width: 1151px) {
	.sectionThree {
		margin: 60px 0;
	}
	.sectionThree .textBox {
		margin-top: 50px;
	}
	.sectionThree .textBox .leftTxt {
		font-size: 24px;
		line-height: 34px;
		padding: 0 50px;
	}
	.sectionThree .textBox .rightTxt {
		font-size: 18px;
		line-height: 30px;
		padding: 0 0 0 50px;
	}
	.sectionThree .btn-danger {
		margin-top: 50px;
	}
}
@media screen and (max-width: 991px) {
	.sectionThree .textBox .leftTxt {
		font-size: 22px;
		line-height: 30px;
		padding: 0 30px 0 0;
	}
	.sectionThree .textBox .rightTxt {
		font-size: 16px;
		line-height: 28px;
		padding: 0 0 0 30px;
	}
}
@media screen and (max-width: 767px) {
	.sectionThree {
		margin-top: 50px;
	}
	.sectionThree .textBox {
		margin-top: 30px;
	}
	.sectionThree .textBox p {
		display: block;
		width: 100%;
	}
	.sectionThree .textBox .leftTxt {
		font-size: 20px;
		line-height: 30px;
		padding: 0 5%;
		text-align: center;
		border: 0;
	}
	.sectionThree .textBox .rightTxt {
		font-size: 16px;
		line-height: 28px;
		padding: 0 5%;
		margin-top: 20px;
		text-align: center;
	}
	.sectionThree .btn-danger {
		margin-top: 30px;
	}
}
@media screen and (max-width: 599px) {
	.sectionThree .textBox .leftTxt {
		padding: 0;
	}
	.sectionThree .textBox .rightTxt {
		padding: 0;
	}
}
.sectionFour {
	background: #38C2D9;
	padding: 90px 0 100px;
	height: auto;
	background-attachment: fixed;
	background-size: 13px 32px;
	margin-top: 90px;
	text-align: center;
}
.sectionFour h2 {
	color: #ffffff;
	line-height: 40px;
}
.sectionFour h2 strong {
	display: block;
}
.sectionFour .box {
	background: #ffffff;
	border-radius: 30px;
	overflow: hidden;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.4);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.4);
	padding: 40px 30px 45px 30px;
	margin-top: 30px;
}
.sectionFour .box:hover {
	background: rgba(255, 255, 255, 0.8);
}
.sectionFour .box figcaption p {
	font-size: 15px;
	color: #666666;
	line-height: 24px;
	margin-top: 20px;
}
.sectionFour .box figcaption h3 {
	font-size: 20px;
	color: #1a1a1a;
	line-height: 26px;
	font-weight: 700;
}
@media screen and (max-width: 1151px) {
	.sectionFour {
		padding: 50px 0 70px;
		margin-top: 50px;
	}
	.sectionFour .box {
		padding: 30px 25px 35px 25px;
	}
}
footer {
	background: #F3F9FE;
	padding: 70px 0 0 0;
}
footer .column {
	width: 25%;
	float: left;
	padding: 0 4%;
}
footer h3 {
	font-size: 20px;
	font-weight: 700;
	color: #1a1a1a;
}
footer .fLinks {
	margin: 20px 0 0 1px;
}
footer .fLinks a {
	display: block;
	color: #666666;
	font-size: 14px;
	line-height: 22px;
	padding: 3px 0;
}
footer .fContactCon img {
	margin-bottom: 10px;
}
footer .fContactCon p {
	color: #1a1a1a;
	font-size: 16px;
	line-height: 26px;
}
footer .fContactCon p a {
	color: #1a1a1a;
}
footer .socialCon {
	margin-top: 20px;
}
footer .socialCon a {
	width: 45px;
	height: 45px;
	border-radius: 100%;
	display: inline-block;
	background: #ffffff;
	text-align: center;
	color: #38C2D9;
	font-size: 18px;
	margin-right: 7px;
	padding: 13px 0;
	text-decoration: none;
	-webkit-box-shadow: 0 5px 20px -10px rgba(0, 93, 90, 0.7);
	box-shadow: 0 5px 20px -10px rgba(0, 93, 90, 0.7);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
}
footer .socialCon a:hover {
	color: #ffffff;
	background: #E01021;
}
footer .copyright {
	background: #fff;
	margin: 70px 0 0 0;
	padding: 25px 0;
	text-align: center;
}
footer .copyright p {
	color: #666666;
	font-size: 14px;
	font-weight: 400;
	font-family: "Roboto", sans-serif;
}
footer .column:nth-child(1) {
	width: 20%;
}
footer .column:nth-child(2) {
	width: 20%;
}
footer .column:nth-child(3) {
	width: 24%;
}
footer .column:nth-child(4) {
	width: 32%;
	padding-left: 6%;
	border-left: 1px solid #D3E0EB;
	min-height: 210px;
}
@media screen and (max-width: 1151px) {
	footer {
		padding: 60px 0 0 0;
	}
	footer .column {
		padding: 0 3%;
	}
}
@media screen and (max-width: 991px) {
	footer {
		padding: 50px 0 0 0;
	}
	footer .column {
		width: 20%;
		float: left;
	}
	footer h3 {
		font-size: 18px;
	}
	footer .fContactCon {
		margin-top: 10px;
	}
	footer .fContactCon p {
		color: #aaa;
		font-size: 16px;
		line-height: 24px;
		font-weight: 300;
	}
	footer .copyright {
		margin: 50px 0 0 0;
		padding: 15px 0;
	}
	footer .copyright p {
		font-size: 14px;
	}
	footer .column:nth-child(1) {
		width: 18%;
		padding-left: 0;
	}
	footer .column:nth-child(2) {
		width: 20%;
	}
	footer .column:nth-child(3) {
		width: 20%;
	}
	footer .column:nth-child(4) {
		width: 40%;
		padding-right: 0;
	}
}
@media screen and (max-width: 767px) {
	footer {
		padding: 50px 0 0 0;
		text-align: center;
	}
	footer .column {
		width: 33.333333%;
		float: left;
		float: left;
		padding: 0 2%;
	}
	footer h3 {
		font-size: 18px;
	}
	footer .fContactCon {
		margin-top: 10px;
	}
	footer .copyright {
		margin: 50px 0 0 0;
		padding: 15px 0;
	}
	footer .copyright p {
		font-size: 14px;
	}
	footer .socialCon {
		margin-top: 20px;
	}
	footer .socialCon a {
		font-size: 18px;
		margin: 0 5px;
		text-decoration: none;
	}
	footer .socialCon a:hover {
		color: #aaa;
	}
	footer .column:nth-child(1) {
		width: 33.333333%;
		padding-left: 0;
	}
	footer .column:nth-child(2) {
		width: 33.333333%;
	}
	footer .column:nth-child(3) {
		width: 33.333333%;
		padding-right: 0;
	}
	footer .column:nth-child(4) {
		width: 100%;
		padding: 0;
		border: 0;
		border-top: 1px solid #D3E0EB;
		margin-top: 30px;
		padding-top: 30px;
	}
}
@media screen and (max-width: 599px) {
	footer {
		text-align: center;
		padding: 30px 0 0 0;
	}
	footer .column {
		padding: 0;
		border: 0 !important;
		margin-top: 20px;
		min-height: auto;
		border-bottom: 1px solid #D3E0EB !important;
		padding-bottom: 15px;
	}
	footer .copyright {
		margin: 30px 0 0 0;
	}
	footer .copyright p span {
		display: none;
	}
	footer .column:nth-child(1) {
		width: 100%;
		margin: 0;
	}
	footer .column:nth-child(2) {
		width: 100%;
	}
	footer .column:nth-child(3) {
		width: 100%;
	}
	footer .column:nth-child(4) {
		border: 0 !important;
		margin: 0;
		padding: 10px 0;
	}
}
.pageTitleCon {
	background: #38C2D9;
	padding: 80px 0 70px;
	text-align: center;
	position: relative;
}
.pageTitleCon h1 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 8px;
	font-size: 34px;
	line-height: 38px;
}
.pageTitleCon p {
	color: #aec2dd;
	font-size: 15px;
	line-height: 26px;
	margin-top: 10px;
}
.pageTitleCon .form-inline {
	text-align: center;
	display: block;
	margin-top: 30px;
}
.pageTitleCon .form-inline label {
	display: inline-block;
	margin-right: 25px;
	font-size: 16px;
	color: #aec2dd;
	font-weight: 300;
}
.pageTitleCon .form-inline .form-control {
	width: 265px;
	background: #38C2D9;
	color: #ffffff;
	border: 2px solid #8edce9 !important;
	height: 50px !important;
	padding: 5px 20px;
	font-size: 15px;
}
.pageTitleCon2 {
	padding: 150px 0 100px;
}
@media screen and (max-width: 991px) {
	.pageTitleCon {
		padding: 50px 0 70px 0;
	}
	.pageTitleCon:before {
		height: 60px;
	}
	.pageTitleCon h1 {
		font-size: 28px;
		line-height: 34px;
	}
}
.breadcrumb {
	text-align: center;
	display: block;
	width: auto;
	background: none;
	font-size: 14px;
	font-weight: 400;
	margin: 8px 0 0 0;
	padding: 0;
	color: #fff;
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb li a {
	font-weight: 400;
	text-decoration: underline;
	color: #fff;
}
.breadcrumb li a:hover {
	text-decoration: none;
}
.breadcrumb > li + li:before {
	color: #8edce9;
	font-size: 10px;
	margin: 0 5px;
	content: "\e90c";
	font-family: 'icomoon';
}
.packagesCon {
	padding: 0 0 100px 0;
}
.packagesCon .row {
	margin-top: -50px;
}
.packagesCon .packageBox {
	background: #F3F9FE;
	padding: 40px 20px 30px 20px;
	min-height: 200px;
	position: relative;
	text-align: center;
	border: 2px solid transparent;
}
.packagesCon .packageBox h4 {
	font-size: 20px;
	font-weight: 400;
	color: #38C2D9;
	line-height: 24px;
}
.packagesCon .packageBox .price {
	font-size: 20px;
	font-weight: 600;
	color: #000;
	margin-top: 25px;
}
.packagesCon .packageBox .price sup {
	font-size: 22px;
}
.packagesCon .packageBox hr {
	border-color: #eee;
	margin: 10px 0 0 0;
}
.packagesCon .packageBox ul {
	margin: 35px 0 35px 0;
}
.packagesCon .packageBox ul li {
	list-style: none;
	color: #2c3a49;
	font-size: 14px;
	line-height: 22px;
	padding: 5px 0;
}
.packagesCon .packageBox ul li i {
	width: 14px;
	height: 14px;
	border-radius: 100%;
	background: #2ebf3f;
	color: #ffffff;
	font-size: 9px;
	display: inline-block;
	padding: 3px 0;
	margin-right: 5px;
	vertical-align: text-top;
	margin-top: 2px;
}
.packagesCon .packageBox .btn-light {
	background: none !important;
	border: 1px solid #d4d8dc;
	line-height: 43px;
	height: 45px;
	padding: 0 30px;
	font-size: 15px;
	font-weight: 600;
}
.packagesCon .standard {
	background: #ffffff;
	border-color: #ffffff;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
}
.packagesCon .standard .btn-light {
	border: 0;
	background: #E01021 !important;
	color: #ffffff !important;
}
.packagesCon .standard .popularRibbon {
	position: absolute;
	background: url(../images/popular-ribbon.png) no-repeat;
	width: 131px;
	height: 38px;
	top: -7px;
	right: -15px;
	color: #ffffff;
}
.packagesCon .standard .popularRibbon p {
	font-size: 10px;
	letter-spacing: 1.5px;
	line-height: 16px;
	height: 28px;
	overflow: hidden;
	text-align: center;
	width: 120px;
	padding: 6px 0 6px 8px;
}
.packagesCon label {
	margin: 0;
	display: block;
}
.packagesCon label .selectStyleRadio {
	display: none;
}
.packagesCon label .selectStyleRadio:checked + .packageBox {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
	border: 2px solid #38C2D9;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.3);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.3);
}
.packagesCon2 {
	padding-bottom: 0;
}
.packagesCon2 .packageBox ul {
	margin: 10px 0 5px;
}
.packagesCon2 .packageBox .price {
	margin-top: 5px;
}
.packagesCon3 {
	padding: 0;
}
.packagesCon3 .row {
	margin-top: 0;
}
.packagesCon3 label {
	margin: 15px 0;
}
.cplan {
	float: right;
	margin-top: -20px;
	font-size: 14px;
}
.cplan span {
	background: #E01021;
	color: #fff;
	border-radius: 5px;
	padding: 3px 10px;
}
@media screen and (max-width: 991px) {
	.packagesCon {
		padding: 0 0 10px 0;
	}
	.packagesCon .packageBox {
		margin-bottom: 30px;
	}
}
.thanksCon {
	padding: 0 0 70px 0;
}
.thanksCon .row {
	margin-top: -70px;
}
.thanksCon .thanksBox {
	background: #ffffff;
	min-height: 200px;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	text-align: center;
	padding: 70px;
}
.thanksCon .thanksBox h1 {
	font-weight: 600;
	font-size: 45px;
	color: #E01021;
	line-height: 55px;
}
.thanksCon .thanksBox h5 {
	margin-top: 10px;
	color: #000;
}
.thanksCon .thanksBox p {
	font-size: 15px;
	font-weight: 300;
	line-height: 22px;
	color: #777;
	margin-top: 15px;
}
.thanksCon .thanksBox hr {
	border-top: 2px dotted #eee;
	margin-top: 30px;
}
@media screen and (max-width: 991px) {
	.thanksCon {
		padding: 0 0 50px 0;
	}
	.thanksCon .row {
		margin-top: -30px;
	}
}
@media screen and (max-width: 767px) {
	.thanksCon .thanksBox {
		padding: 40px 30px;
	}
	.thanksCon .thanksBox h5 {
		font-size: 16px;
		line-height: 24px;
	}
}
@media screen and (max-width: 599px) {
	.thanksCon .thanksBox h1 {
		font-size: 28px;
		line-height: 34px;
	}
}
.modal-content {
	border-radius: 0;
	border: 0;
}
.modal-content .modal-content {
	border: 0;
}
.modal-content .modal-header {
	text-align: center;
	display: block;
	padding: 15px;
}
.modal-content .modal-title {
	color: #000;
	font-size: 25px;
}
.modal-content .modal-title2 {
	color: #000;
	font-size: 20px;
}
.modal-content .modal-title2 small {
	font-size: 14px;
	color: #777;
}
.modal-content .modal-body {
	background: #F3F9FE;
	padding: 30px 40px;
}
.modal-content .modal-body2 {
	background: #eee;
	padding: 25px 30px;
}
.modal-content .close {
	outline: 0;
	position: absolute;
	top: -23px;
	right: -15px;
	color: #EC0D10 !important;
	opacity: 1;
	text-shadow: none;
}
.reportUrl a {
	display: block;
	font-size: 14px;
	line-height: 22px;
	border-bottom: 1px solid #fff;
	padding: 10px 0;
	color: #38C2D9;
}
.modal {
	background: rgba(0, 0, 0, 0.8);
	padding: 0 !important;
}
@media only screen and (max-width: 599px) {
	.modal-dialog {
		margin: 1rem;
	}
}
.popupTable {
	background: #ffffff;
}
.popupTable table {
	margin: 0;
}
.popupTable table td {
	font-size: 13px;
}
.popupTable table td strong {
	color: #000;
}
.loginTitle {
	margin-bottom: 20px;
}
.loginCon {
	padding: 0 0 70px 0;
}
.loginCon .bottomTxt {
	font-size: 14px;
	color: #777;
	margin-top: 25px;
	font-family: "Roboto", sans-serif;
}
.loginCon .bottomTxt a {
	color: #38C2D9;
	text-decoration: underline;
}
.loginCon .bottomTxt a:hover {
	text-decoration: none;
}
.loginCon .row {
	margin-top: -54px;
}
.loginCon .loginBox {
	background: #fff;
	width: 500px;
	border-radius: 5px;
	min-height: 100px;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	margin: auto;
}
.loginCon .loginBox .tab {
	border-bottom: 1px solid #eee;
}
.loginCon .loginBox .tab a {
	width: 50%;
	float: left;
	text-align: center;
	font-size: 18px;
	line-height: 50px;
	color: #999;
	font-weight: 500;
	background: #f5f5f5;
	display: block;
	padding: 0 15px;
	border-top: 3px solid #ddd;
	text-transform: uppercase;
	text-decoration: none;
}
.loginCon .loginBox .tab h3 {
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 50px;
	color: #000;
	background: #f5f5f5;
	display: block;
	padding: 0 15px;
	border-top: 3px solid #E01021;
	text-transform: uppercase;
}
.loginCon .loginBox .tab a.active {
	background: #fff;
	color: #000;
	border-top-color: #E01021;
}
.loginCon .loginBox .form_con {
	padding: 25px 40px 40px;
}
.loginCon .loginBox .form_con .row{
	margin-top: 5px; margin-left: -5px; margin-right: -5px
}
.loginCon .loginBox .form_con .row .cols, .loginCon .loginBox .form_con .row .col-md-12{padding:0 5px;}

.loginCon .loginBox .form_con .row .form-group{margin:5px 0;}

.loginCon .loginBox .form_con h5 {
	font-size: 14px;
	font-weight: 400;
	color: #999;
}
.loginCon .loginBox .price1 label {
	font-size: 75px;
	font-weight: 600;
	margin: 30px 0 0;
	line-height: 70px;
}
.loginCon .loginBox .price1 label span {
	font-size: 50px;
	font-weight: 300;
	color: #999999;
}
.loginCon .forgot-password {
	margin-top: 10px;
	display: inline-block;
	text-decoration: underline;
	color: #000;
	font-family: "Roboto", sans-serif;
}
.loginCon .form-group {
	margin: 10px 0;
}
.loginCon .form-check-label {
	color: #aaa;
}
.loginCon .form-check-label .form-check-input {
	margin-top: 2px;
}
.loginCon .or {
	display: block;
	border-top: 2px dotted #eee;
	margin: 40px 0;
	position: relative;
}
.loginCon .or:after {
	position: absolute;
	content: 'or';
	width: 35px;
	height: 35px;
	background: #ffffff;
	left: 50%;
	top: -18px;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	border: 2px dotted #eee;
	border-radius: 100%;
	text-align: center;
	padding: 7px 0;
	font-weight: 500;
	color: #aaa;
	font-size: 14px;
}
.loginCon .radioBtns {
	margin: 15px 0 10px;
}
.loginCon .radioBtns label {
	width: 50%;
	float: left;
}
.loginCon .radioBtns label .btnInfo {
	text-transform: uppercase;
	text-align: center;
	border: 2px solid #38C2D9;
	color: #38C2D9;
	height: 50px;
	padding: 15px 15px;
	display: block;
	cursor: pointer;
}
.loginCon .radioBtns label .btnInfo h4 {
	font-size: 14px;
}
.loginCon .radioBtns label .selectStyleRadio {
	display: none;
}
.loginCon .cCheckPoint label {
	font-size: 14px;
	line-height: 22px;
	font-weight: 300;
}
.loginCon .cCheckPoint label .form-check-input {
	margin-top: 5px;
}
.loginCon .cCheckPoint .form-check {
	margin: 20px 0 25px;
}
.loginCon .radioBtns label:nth-child(1) .btnInfo {
	border-radius: 5px 0 0 5px;
	border-right: 1px solid #38C2D9;
}
.loginCon .radioBtns label:nth-child(2) .btnInfo {
	border-radius: 0 5px 5px 0;
	border-left: 1px solid #38C2D9;
}
.loginCon .radioBtns label .selectStyleRadio:checked + .btnInfo {
	background: #38C2D9;
	color: #ffffff;
}
.socialMediaLogin {
	text-align: center;
}
.socialMediaLogin a {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	display: inline-block;
	background: #fff;
	text-align: center;
	color: #38C2D9;
	font-size: 18px;
	margin: 10px;
	padding: 16px 0;
	text-decoration: none;
	-webkit-box-shadow: 0 5px 20px -10px rgba(0, 93, 90, 0.7);
	box-shadow: 0 5px 20px -10px rgba(0, 93, 90, 0.7);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
}
.socialMediaLogin .facebook {
	color: #428bca;
}
.socialMediaLogin .facebook:hover {
	background: #428bca;
	color: #ffffff;
}
.socialMediaLogin .twitter {
	color: #5bc0de;
}
.socialMediaLogin .twitter:hover {
	background: #5bc0de;
	color: #ffffff;
}
.socialMediaLogin .google {
	color: #d9534f;
}
.socialMediaLogin .google:hover {
	background: #d9534f;
	color: #ffffff;
}
.verifyMessage {
	font-size: 15px;
	padding: 10px;
	line-height: 22px;
}
@media only screen and (max-width: 599px) {
	.loginCon .loginBox {
		width: 100%;
	}
	.loginCon .loginBox .form_con {
		padding: 20px 30px 30px;
	}
	.loginCon .facebookBtn {
		font-size: 14px;
	}
	.loginCon .facebookBtn:after {
		width: 50px;
	}
}
@media only screen and (max-width: 599px) {
	.loginCon .facebookBtn {
		padding-left: 60px;
	}
	.loginCon .facebookBtn:after {
		width: 45px;
	}
}
.myaccUser .media {
	float: left;
}
.myaccUser .media figure {
	width: 60px;
	height: 60px;
	border-radius: 100%;
	background: #fff;
	margin: 0 15px 0 0;
	text-align: center;
	border: 1px solid #ddd;
	font-size: 25px;
	padding: 15px 0;
	background: #f9f9f9;
}
.myaccUser .media .media-body {
	padding: 12px 0;
}
.myaccUser .media .media-body h4 {
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
}
.myaccUser .media .media-body h4 span {
	color: #E01021;
}
.myaccUser .media .media-body p {
	margin-top: 5px;
}
.myaccUser .logoutCon {
	float: left;
	border-left: 1px solid #ddd;
	padding: 17px 20px;
	margin-left: 20px;
}
.myaccUser .logoutCon .btn-warning i {
	font-size: 16px;
	display: inline-block;
	vertical-align: sub;
}
.dashboardCon {
	padding: 60px 0 70px;
}
.dashboardCon .form-horizontal label {
	font-weight: 500;
	font-size: 14px;
	margin-left: 2px;
}
.dashboardCon .form-horizontal .form-group {
	margin: 10px 0;
}
.dashboardCon .leftNavCon {
	padding: 0;
	overflow: hidden;
	height: 100%;
	border-radius: 5px;
	background: #fff;
}
.dashboardCon .leftNavCon .navTabs {
	min-height: 300px;
}
.dashboardCon .leftNavCon .navTabs a {
	display: block;
	color: #000;
	font-size: 16px;
	line-height: 22px;
	padding: 14px 20px;
	border-top: 1px solid #fff;
	font-family: "Roboto", sans-serif;
	border-left: 3px solid transparent;
	position: relative;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.05);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.05);
}
.dashboardCon .leftNavCon .navTabs a:hover {
	background: #ffffff;
	color: #000;
	border-left: 3px solid #E01021;
	text-decoration: none;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.2);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.2);
}
.dashboardCon .leftNavCon .navTabs a.active {
	background: #ffffff;
	color: #000;
	border-left: 3px solid #E01021;
	text-decoration: none;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.2);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.2);
}
.dashboardCon .dashBoardItems {
	padding: 40px;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	border-radius: 5px;
	background: #ffffff;
}
.dashboardCon .dashBoardItems .secondTxt {
	font-size: 16px;
	line-height: 22px;
	margin: 5px 0 0 3px;
	font-weight: 300;
}
.dashboardCon .dashBoardItems h1 {
	font-size: 30px;
	line-height: 34px;
	color: #38C2D9;
	font-weight: 600;
}
.dashboardCon .dashBoardItems h1 span {
	font-weight: 300;
}
.dashboardCon .dashBoardItems .title2 {
	font-size: 22px;
	line-height: 30px;
	color: #000;
	font-weight: 600;
	border-bottom: 1px solid #eee;
	padding-bottom: 5px;
}
.dashboardCon .dashBoardItems hr {
	border-top: 1px dotted #eee;
	margin: 20px 0;
}
.dashboardCon .dashBoardItems .price1 label {
	display: block;
	font-size: 50px;
	font-weight: 600;
	margin: 10px 0 0;
	line-height: 70px;
}
.dashboardCon .dashBoardItems .price1 label span {
	font-size: 30px;
	font-weight: 300;
	color: #999;
}
.dashboardCon .frontBoxesCon .inner {
	text-align: center;
	background: #ffffff;
	border: 1px solid #F3F9FE;
	border-radius: 5px;
	padding: 40px 30px;
	margin: 30px 0 0;
}
.dashboardCon .frontBoxesCon .inner:hover {
	background: #F3F9FE;
}
.dashboardCon .frontBoxesCon .inner figure {
	width: 120px;
	height: 120px;
	-webkit-box-shadow: 0 5px 15px 5px rgba(0, 0, 0, 0.03);
	box-shadow: 0 5px 15px 5px rgba(0, 0, 0, 0.03);
	border-radius: 100%;
	margin: auto;
	background: #ffffff;
	padding: 30px;
	text-align: center;
	margin-bottom: 20px;
}
.dashboardCon .frontBoxesCon .inner figure img {
	width: 100%;
	height: auto;
	display: block;
}
.dashboardCon .frontBoxesCon .inner h4 {
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
}
.dashboardCon .frontBoxesCon .inner h4 span {
	font-weight: 200;
	font-size: 22px;
	line-height: 26px;
	text-transform: none;
	color: #888;
}
@media screen and (max-width: 1151px) {
	.dashboardCon .frontBoxesCon .inner {
		padding: 35px 25px;
	}
}
@media screen and (max-width: 991px) {
	.dashboardCon {
		padding: 30px 0 40px 15px;
	}
}
@media screen and (max-width: 767px) {
	.dashboardCon {
		padding: 30px 0 40px 0;
	}
	.dashboardCon .frontBoxesCon .inner {
		margin-top: 15px;
	}
	.dashboardCon .dashBoardItems {
		padding: 30px;
	}
	.dashboardCon .dashBoardItems h1 {
		font-size: 24px;
		line-height: 26px;
	}
	.dashboardCon .dashBoardItems .secondTxt {
		font-size: 14px;
	}
	.dashboardCon .leftNavCon {
		margin: 0 15px 30px;
	}
	.dashboardCon .leftNavCon .navTabs {
		min-height: auto;
	}
}
@media screen and (max-width: 599px) {
	.dashboardCon .dashBoardItems {
		padding: 20px;
	}
	.dashboardCon .dashBoardItems h1 {
		font-size: 20px;
		line-height: 22px;
	}
	.dashboardCon .dashBoardItems .secondTxt {
		font-size: 13px;
		margin: 0;
	}
	.myaccUser {
		text-align: center;
	}
	.myaccUser .media {
		float: none;
		display: block;
	}
	.myaccUser .media figure {
		display: block;
		margin: auto;
	}
	.myaccUser .logoutCon {
		float: none;
		border: 0;
		margin: 0;
		padding: 5px 0 0 0;
	}
}
.cartCon {
	border: 1px solid #f00;
	margin: 30px 0 30px;
	border: 1px solid #eee;
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.02);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.02);
	padding: 30px;
}
.cartColumns .col_1 {
	width: 7%;
	float: left;
}
.cartColumns .col_2 {
	width: 60%;
	float: left;
}
.cartColumns .col_3 {
	width: 10%;
	float: left;
}
.cartColumns .col_4 {
	width: 10%;
	float: left;
}
.cartColumns .col_5 {
	width: 13%;
	float: left;
}
.cartColumns .col_6 {
	width: 70%;
	float: left;
}
.cartColumns .col_7 {
	width: 20%;
	float: left;
}
.cartColumns .col_8 {
	width: 25%;
	float: left;
}
.cartColumns .col_9 {
	width: 50%;
	float: left;
}
.cartTitle {
	background: #F3F9FE;
	padding: 15px 15px;
	font-size: 14px;
	color: #000;
	font-weight: 600;
}
.cartBox {
	border-top: 0;
	-webkit-box-shadow: 0 5px 15px -10px rgba(0, 93, 90, 0.1);
	box-shadow: 0 5px 15px -10px rgba(0, 93, 90, 0.1);
	padding: 25px 15px;
}
.cartBox .thumbnailImg {
	width: 130px;
	height: 130px;
	border: 1px solid #ddd;
	overflow: hidden;
	background: #fff;
	display: block;
	float: left;
	margin-right: 20px;
}
.cartBox .productInfoTxt {
	float: left;
	width: 70%;
}
.cartBox .productInfoTxt .productTitle {
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	color: #000;
}
.cartBox .productInfoTxt .productTitle span {
	font-weight: 400;
	color: #777;
	font-size: 16px;
}
.cartBox .productInfoTxt .table {
	border: 0;
	width: 95%;
	margin: 10px 0 0 0;
}
.cartBox .productInfoTxt .table td {
	padding: 4px 0;
	border: 0;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
	padding-left: 15px;
}
.cartBox .productInfoTxt .table td strong {
	color: #000;
}
.cartBox .mobOnly {
	display: none;
}
.cartTitle2 {
	background: #000;
	color: #ffffff !important;
	font-weight: 500;
}
.cartCon .cartBox .productInfoTxt .table tr td:first-child {
	border-left: 0;
	padding-left: 0;
}
.auctionBtn a {
	font-size: 13px;
	width: 25px;
	display: inline-block;
	height: 25px;
	border-radius: 100%;
	background: #eee;
	border: 1px solid #ccc;
	color: #000;
	padding: 4px 0;
	text-decoration: none;
	margin: 2px;
}
.auctionBtn a.delete {
	background: #eee;
	font-size: 10px;
	padding: 4px 0;
}
.quantity {
	width: 40px;
	text-align: center;
	display: inline-block;
	height: 30px;
	border-radius: 3px;
	background: #f5f5f5;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.quantity:focus {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border-color: #E01021;
}
.price {
	font-size: 16px;
	font-weight: 600;
	color: #E01021;
}
.btnCon {
	margin: 15px 0 0 0;
}
.btnCon .leftBtn {
	float: left;
}
.btnCon .rightBtn {
	float: right;
}
.totalAmount {
	text-align: right;
	padding: 15px 5px 5px;
}
.totalAmount p {
	font-size: 14px;
	line-height: 20px;
}
.totalAmount p strong {
	color: #000;
}
.totalAmount h6 {
	font-size: 18px;
	color: #E01021;
	margin-top: 5px;
}
@media only screen and (max-width: 991px) {
	.cartBox {
		border: 1px solid #f9f9f9;
		margin: 10px 0;
	}
	.cartBox .productInfoTxt .table {
		width: 100%;
	}
	.cartBox .mobOnly {
		display: inline-block;
	}
	.cartTitle {
		display: none;
	}
	.cartColumns .col_1 {
		width: 100%;
		float: left;
		margin-bottom: 5px;
		font-weight: 600;
	}
	.cartColumns .col_2 {
		width: 100%;
		float: left;
	}
	.cartColumns .col_3 {
		width: 100%;
		float: left;
		text-align: right !important;
		padding: 5px 0;
		margin-top: 15px;
	}
	.cartColumns .col_4 {
		width: 100%;
		float: left;
		text-align: right !important;
		padding: 5px 0;
	}
	.cartColumns .col_5 {
		width: 100%;
		float: left;
		text-align: right !important;
		padding: 5px 0 0 0;
	}
	.cartColumns .col_6 {
		width: 100%;
		float: left;
	}
	.auctionBtn a {
		text-align: center;
	}
}
@media only screen and (max-width: 767px) {
	.cartCon {
		padding: 15px 20px 20px;
	}
	.cartBox {
		margin: 10px 0;
	}
	.cartBox .thumbnailImg {
		float: none;
		margin-bottom: 15px;
	}
	.cartBox .productInfoTxt {
		display: block;
		width: 100%;
	}
	.cartBox .productInfoTxt .productTitle {
		font-size: 16px;
	}
	.cartBox .productInfoTxt .productTitle span {
		font-size: 12px;
	}
	.cartBox .mobOnly {
		display: inline-block;
	}
	.cartTitle {
		display: none;
	}
	.cartColumns .col_1 {
		width: 100%;
		float: left;
		margin-bottom: 5px;
		font-weight: 600;
	}
	.cartColumns .col_2 {
		width: 100%;
		float: left;
	}
	.cartColumns .col_3 {
		width: 100%;
		float: left;
		text-align: right !important;
		padding: 5px 0;
		margin-top: 15px;
	}
	.cartColumns .col_4 {
		width: 100%;
		float: left;
		text-align: right !important;
		padding: 5px 0;
	}
	.cartColumns .col_5 {
		width: 100%;
		float: left;
		text-align: right !important;
		padding: 5px 0 0 0;
	}
	.cartColumns .col_6 {
		width: 100%;
		float: left;
	}
	.auctionBtn a {
		text-align: center;
	}
	.btnCon .btn1 {
		padding: 0 30px !important;
	}
}
@media only screen and (max-width: 599px) {
	.btnCon .leftBtn {
		display: block;
		float: none;
	}
	.btnCon .rightBtn {
		display: block;
		float: none;
	}
	.btnCon .btn1 {
		padding: 0 30px !important;
		display: block;
		margin: 3px 0;
	}
}
.reportList {
	border: 0;
	padding: 0;
	margin: 0;
}
.reportList .invoiceNo {
	font-size: 18px;
	font-weight: 300;
}
.reportList .invoiceNo a {
	font-weight: 600;
	color: #38C2D9 !important;
}
.reportList p {
	font-size: 13px;
	line-height: 20px;
}
.reportList .status {
	font-size: 13px;
}
.reportList .status .pending {
	background: #eee;
	padding: 2px 5px;
	border-radius: 2px;
	color: #888;
}
.reportList .status .cancelled {
	background: #EC0D10;
	padding: 2px 5px;
	border-radius: 2px;
	color: #fff;
}
.reportList .status .delivered {
	background: #1fa30d;
	padding: 2px 5px;
	border-radius: 2px;
	color: #fff;
}
.reportList .view {
	font-size: 18px;
	color: #000;
	font-weight: 600;
	text-decoration: none;
}
.reportList .view:hover {
	color: #E01021;
}
.reportList .remove {
	font-size: 18px;
	color: #EC0D10;
	font-weight: 600;
	text-decoration: none;
}
.reportList .remove:hover {
	color: #EC0D10;
}
.reportList .thumbnailImg {
	width: 90px;
	height: 90px;
}
.reportList .productInfoTxt {
	padding: 8px 0;
}
.reportList .productInfoTxt .productTitle {
	font-size: 16px;
	line-height: 20px;
}
.reportList .productInfoTxt .productTitle a {
	color: #000;
}
.reportList .productInfoTxt .productTitle span {
	font-weight: 400;
	color: #777;
	font-size: 14px;
}
.reportList .productInfoTxt p strong {
	font-weight: 600;
	color: #000;
}
.reportList .productInfoTxt .viewAll {
	background: #ef8737;
	color: #fff;
	display: inline-block;
	padding: 2px 10px;
	border-radius: 3px;
	margin-top: 5px;
	text-decoration: none;
}
.owColumns .col_1 {
	width: 10%;
	float: left;
}
.owColumns .col_2 {
	width: 60%;
	float: left;
}
.owColumns .col_3 {
	width: 15%;
	float: left;
}
.owColumns .col_4 {
	width: 15%;
	float: left;
}
.owColumns .col_5 {
	width: 75%;
	float: left;
}
.owColumns .col_7 {
	width: 20%;
	float: left;
}
.owColumns .col_8 {
	width: 40%;
	float: left;
}
.owColumns .col_9 {
	width: 50%;
	float: left;
}
.owColumns .col_10 {
	width: 10%;
	float: left;
}
.pagingCon {
	text-align: center;
	margin-top: 20px;
	font-size: 12px;
	font-weight: 500;
}
.pagingCon a {
	display: inline-block;
	padding: 3px 10px 2px;
	text-align: center;
	background: #ddd;
	margin: 0 2px;
	color: #000;
	margin: 2px 2px 0 2px;
	border-radius: 2px;
}
.pagingCon a:hover {
	text-decoration: none;
	color: #ffffff;
	background: #000;
}
.pagingCon a.active {
	background: #E01021;
	color: #ffffff;
}
@media screen and (max-width: 599px) {
	.owColumns .col_1 {
		width: 100%;
		float: left;
	}
	.owColumns .col_2 {
		width: 100%;
		float: left;
		margin-top: 5px;
	}
	.owColumns .col_3 {
		width: 100%;
		float: left;
		text-align: left !important;
		margin-top: 10px;
	}
	.owColumns .col_4 {
		width: 100%;
		float: left;
		text-align: left !important;
		margin-top: 20px;
	}
	.owColumns .col_5 {
		width: 100%;
		float: left;
		margin-top: 10px;
	}
	.owColumns .col_8 {
		width: 100%;
		float: left;
		text-align: left !important;
		margin-top: 20px;
	}
	.owColumns .col_9 {
		width: 100%;
		float: left;
		text-align: left !important;
	}
	.owColumns .col_10 {
		width: 100%;
		float: left;
		text-align: left !important;
		margin-top: 20px;
		padding-left: 5px;
	}
	.reportList .view {
		vertical-align: sub;
	}
}
.middleGray {
	background: #fff;
}
.cmsBox {
	border-top: 0;
	border-bottom: 0;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	background: #ffffff;
	padding: 15px 0;
	min-height: 300px;
}
.cmsBox h1 {
	font-size: 30px;
	color: #000;
	line-height: 34px;
	border-bottom: 1px solid #eee;
	padding: 0 30px 10px 30px;
}
.cmsArea {
	padding: 20px 30px 30px 30px;
}
.cmsArea h2 {
	font-size: 20px;
	line-height: 24px;
	color: #000;
	position: relative;
}
.cmsArea h2:after {
	position: static;
	margin-top: 10px;
	display: block;
	content: '';
	width: 50px;
	height: 1px;
	background: #E01021;
}
.cmsArea h3 {
	font-size: 25px;
	line-height: 28px;
	color: #333333;
	margin: 0;
}
.cmsArea p {
	font-size: 14px;
	line-height: 24px;
}
.cmsArea .centerTxt {
	font-size: 18px;
	margin: 0;
	line-height: 30px;
	padding: 15px 4%;
}
.cmsArea hr {
	border-color: #eee;
	margin: 25px 0;
}
.cmsArea .btn-link {
	color: #E01021;
}
.cmsArea ul {
	margin: 20px 0 0 30px;
}
.cmsArea ul li {
	font-size: 14px;
	line-height: 24px;
	list-style: none;
	position: relative;
	padding: 0 0 0 18px;
}
.cmsArea ul li:before {
	content: '\e902';
	font-family: 'icomoon';
	width: 10px;
	height: 10px;
	top: -2px;
	left: 0;
	position: absolute;
	font-size: 12px;
	color: #E01021;
}
.cmsArea ol {
	margin: 20px 0 0 80px;
}
.cmsArea ol li {
	font-size: 14px;
	line-height: 24px;
	list-style: decimal;
	position: relative;
	padding: 0 0 0 18px;
}
.cmsArea .cmsImg {
	float: right;
	margin: 10px 0 20px 20px;
}
@media screen and (max-width: 599px) {
	.cmsArea p {
		text-align: left !important;
	}
	.cmsArea ul {
		margin-left: 0;
	}
	.cmsArea ol {
		margin-left: 30px;
	}
}
.faq-content {
	padding: 30px 30px 15px 30px;
	margin: 0;
}
.faq-content .card > .card-header {
	background-color: #F3F9FE;
	border-color: none !important;
	border: none !important;
	-webkit-box-shadow: 0 !important;
	box-shadow: 0 !important;
}
.faq-content .more-less {
	float: right;
	margin-top: 3px;
	color: #ccc;
}
.faq-content .card {
	border-color: #f9f9f9;
	border: 1px solid #f9f9f9;
	border-radius: 0px;
	margin-bottom: 10px;
}
.faq-content .card-body {
	padding: 20px 20px 20px 20px !important;
	border: none !important;
}
.faq-content .card-header {
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	padding: 0px;
	border-radius: 0px;
}
a.card-link {
	text-decoration: none;
	display: block;
	font-size: 16px;
	line-height: 24px;
	padding: 12px 15px 8px 20px;
	color: #333333;
	font-weight: 500;
}
a.card-link i {
	font-size: 14px;
}
.faq-content .card:hover {
	border-bottom: 1px solid #dbd6d2;
}
.faq-content .card-body p {
	font-size: 14px;
	line-height: 24px;
	color: #777;
}
.faq-content .card-body ul {
	margin: 0px;
	margin-left: 50px;
}
.faq-content .card-body ul li {
	font-size: 14px;
	list-style: disc;
	line-height: 24px;
	padding: 0;
}
@media screen and (max-width: 767px) {
	.faq-content {
		padding: 20px;
	}
	a.card-link {
		font-size: 16px;
		line-height: 20px;
		padding: 8px 10px 10px 15px;
	}
	.faq-content .card-body ul {
		margin-left: 30px;
	}
}
.contactCon {
	padding: 30px 30px;
}
.contactCon .companyName {
	font-size: 18px;
	text-transform: uppercase;
	color: #E01021;
	font-weight: 600;
	line-height: 24px;
}
.contactCon p {
	font-size: 15px;
	line-height: 24px;
	color: #777;
}
.contactCon p a {
	font-size: 18px;
	color: #38C2D9;
}
.contactCon p strong {
	color: #000;
	margin-bottom: 5px;
	display: inline-block;
}
.contactCon .rightFormBox .inner {
	margin-top: 10px;
}
.contactCon .rightFormBox h3 {
	font-size: 20px;
	color: #000;
	font-weight: 600;
}
.contactForm {
	margin: auto;
}
@media screen and (max-width: 1151px) {
	.contactCon p a {
		font-size: 18px;
		color: #777;
	}
}
@media screen and (max-width: 991px) {
	.contactCon {
		padding: 20px;
	}
	.contactCon p a {
		font-size: 14px;
		color: #777;
	}
}
.actionLinks a {
	display: inline-block;
	color: #38C2D9;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 5px;
	text-decoration: none;
}
.actionLinks a:hover {
	color: #E01021;
}
.reportInfo p {
	font-size: 16px;
	font-family: "Roboto", sans-serif;
	line-height: 26px;
}
/*.gReportCon {
  padding: 30px 0 40px;
  max-width: 736px;
  margin: auto;
}*/
.gReportCon {
	padding: 30px 20px 40px;
	background: #ffffff;
	max-width: 736px;
	margin: auto;
	border-left: 3px solid #E01021;
	border-right: 3px solid #E01021;
}
label .iconInfo {
	color: #38C2D9;
	font-size: 13px;
	margin-top: 2px;
	cursor: help;
}
/*# sourceMappingURL=style.css.map */
/*payment class*/
.loginCon .paymentBox {
	background: #fff;
	padding: 10px 30px 30px 30px;
	border-radius: 5px;
	min-height: 100px;
	-webkit-box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	box-shadow: 0 5px 60px -10px rgba(0, 93, 90, 0.1);
	margin: auto;
}
.loginCon .paymentBox h2 {
	font-size: 24px;
	line-height: 30px;
	color: #38C2D9;
	font-weight: 400;
}
.loginCon .paymentBox .row {
	margin-top: 0;
}
.loginCon .paymentBox .inner {
	border: 1px solid #F3F9FE;
	padding: 20px;
	margin-top: 15px;
}
.loginCon .paymentBox .inner h3 {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 15px;
	font-weight: 400;
}
.loginCon .paymentBox .inner .pmethodCon {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.loginCon .paymentBox .inner .selectMethod {
	background: #F3F9FE;
	padding: 10px 15px;
	flex-grow: 1;
	margin: 1px;
	text-align: center;
}
.loginCon .paymentBox .inner .selectMethod label {
	margin: 0;
	line-height: 22px;
}
.loginCon .paymentBox .inner .selectMethod label input[type=radio] {
	vertical-align: middle;
	margin-right: 3px;
	margin-top: -2px;
	color: #38C2D9;
}
.loginCon .paymentBox .inner .selectMethod label span {
	padding-top: 2px;
}
.packageDetail h3 {
	font-size: 16px;
	line-height: 22px;
	margin: 10px 0;
	font-weight: 400;
	color: #38C2D9;
	text-transform: uppercase;
}
.packageDetail .inner h4 {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
}
.packageDetail .inner h4 span {
	color: #38C2D9;
}
.packageDetail .inner p {
	font-size: 14px;
	margin-top: 5px;
}
.packageDetail .inner p span {
	color: #E01021;
}